.button {
    border-right-color: #798090;
    border-left-color: #798090;
    border-top-color: #798090;
    border-bottom-color: #798090;
    border-width: 1px;
    border-radius: 4px;
    padding-top: 9.5;
    padding-left: 10;
    padding-bottom: 9.5;
    padding-right: 10;
    color: #798090;
    &-text {
        color: #798090;
    }
}